footer {
	width: 100%;
	min-width: $wrap_width;
	padding: 0 0 40px;
	background: #fff;
	.wrapper {
		position: relative;
	}
}
.footerInfo {
	text-align: center;	
	width: 100%;
	background: url(../img/assets/footerbg.jpg) no-repeat 0 0;
	background-size: 100% 100%;
	padding: 10px 0;
}
.footerInfoInner {
	width: 100%;
	margin: 0 auto;
	@media (min-width: 1600px) {
		width: $wrap_width;
	}
	> div {
		width: 33.3333%;
		float: left;
	}
	p {
		font-size: 16px;
		margin: 0 0 5px;
	}
	ul {
		li {
			font-size: 14px;
			padding: 7px 0;
			&:last-child {
				padding-bottom: 0;
			}
		}
	}
	.store {
		a {
			display: inline-block;
			width: 70px;
			padding-top: 100px;
			background: url(../img/icons/store.png) no-repeat center 0;
		}
	}
}
.copyright {
	padding-top: 50px;
	text-align: center;
	font-size: 13px;
	background: #fff;
}
#goTop {
	position: fixed;
	z-index: 20;
	bottom: 40px;
	right: 40px;
	text-align: right;
	a {
		color: #fff;
		background: #ccc;
		position: relative;
		&:before {
			content: '';
			position: absolute;
			display: block;
			top: -60px;
			left: -50px;
			border-right: solid 85px #ccc;
			border-top: solid 85px transparent;
			z-index: -1;
		}
		&:hover {
			background: #000;
			// background: linear-gradient(-45deg, #000, #000 50%, transparent 50%, transparent);
			&:before {
				border-right: solid 85px #000;
			}
		}
	}
	
}